
# DIGSS

DIGSS is a simulation tool to estimate the rate of success that surveys
possessing user-specific characteristics have in identifying
archaeological sites (or any groups of clouds of objects), given
specific parameters of survey area, survey methods, and site properties.

A detailed description of application of the package to archaeology can
be found in:

**Pestle WJ, Hubbell C, Hubbe M (Submitted) *(DIGSS) Determination of
intervals using georeferenced survey simulation: An R package for
subsurface survey*. PLoS One.**

## Installation

You can install the released version of DIGSS from
[CRAN](https://CRAN.R-project.org) with:

``` r
install.packages("DIGSS")
```

And the development version from [GitHub](https://github.com/) with:

``` r
# install.packages("devtools")
devtools::install_github("markhubbe/DIGSS")
```

## Running DIGSS

A detailed description of DIGSS and examples of its use can be found in
its vignette, accessible with:

``` r
vignette("DIGSS")
```

DIGSS has also been developed as a Shiny app, with more user-friendly
interface: <https://markhubbe.shinyapps.io/digss/>
